## autojump 11

=== debian/changelog ===
autojump (11-1) unstable; urgency=low

  * Initial release (Closes: #580891)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 10 Aug 2010 10:22:17 +0200
