=== debian/control ===
Source: autojump
Section: shells
Priority: optional
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper (>= 7.0.50~), xsltproc, docbook-xsl-ns
Standards-Version: 3.9.1
Homepage: http://wiki.github.com/joelthelion/autojump/
Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git

Package: autojump
Architecture: all
Depends: ${misc:Depends}, python
Enhances: bash, zsh, zsh-beta
Description: shell extension to jump to frequently used directories
 autojump provides a faster way to navigate your filesystem, with a
 "cd command that learns".
 .
 It works by maintaining a database of the directories you use the most from
 the command line, and allows you to "jump" to frequently used directories by
 typing only a small pattern.

Package: jumpapplet
Architecture: all
Depends: ${misc:Depends}, python, python-gtk2, autojump
Section: x11
Description: autojump notification icon, to jump to frequently used directories
 jumpapplet is an applet that provides a notification icon based on autojump.
 It allows you to open a shell or a file manager window for frequently used
 directories.
