=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_install:
	chmod -x autojump.sh
	chmod -x autojump.zsh

override_dh_auto_build:
	xsltproc --nonet --novalid -o debian/ \
	    /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl \
	    debian/jumpapplet.1.xml
	dh_auto_build

override_dh_auto_clean:
	chmod +x autojump.sh
	chmod +x autojump.zsh
	rm -f debian/jumpapplet.1
	dh_auto_clean
