=== debian/watch ===
version=3

http://githubredir.debian.net/github/joelthelion/autojump /release-v(.*).tar.gz
