## autojump 15

=== debian/changelog ===
autojump (15-3) unstable; urgency=low

  * debian/patches:
     + data_dir.patch: fix jumpapplet to use the new XDG compliant
       directories. (Closes: #633889)
     + use-python3.patch: use Python 3 for autojump. (Closes: #632224)
     + force-pickle-v2.patch: force using a serializing (pickle) protocole
       compatible with both Python 2 and Python 3.
  * debian/control: let autojump depend on python3.
  * debian/autojump.lintian-overrides: removed, as this seems to be corrected
    in Lintian.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 23 Jul 2011 13:42:06 +0200

autojump (15-2) unstable; urgency=low

  * Install manpages with dh_installman.
  * debian/control: updated Standards-Version (no change required).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 28 May 2011 11:01:35 +0200

autojump (15-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: upstream chmod -x'ed autojump.{bash,zsh}, no need to do it
    here anymore.
  * debian/patches/jumpapplet-shebang.patch: correct jumpapplet's shebang.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 10 Apr 2011 20:20:07 +0200

autojump (14-1) unstable; urgency=low

  * New upstream version.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 14 Jan 2011 22:40:00 +0100
