## autojump 17

=== debian/changelog ===
autojump (17-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
     + data_dir.patch: applied by upstream, not needed anymore.
     + force-pickle-v2.patch: this was a backport from upstream, not needed
       anymore.
     + jumpapplet-include-functions.patch: copy functions from autojump to
       jumpapplet instead of importing them as a temporary workaround (cf.
       patch header).
  * debian/copyright: replace the two previous copyright files by this single
    one to simplify and respect the policy.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 02 Oct 2011 22:48:44 +0200

autojump (15-4) unstable; urgency=low

  * debian/patches/force-pickle-v2.patch: document that upstream corrected
    this in parallel, so this patch will not be necessary by the next release.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 24 Jul 2011 20:53:00 +0200
