=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: shells
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), xsltproc, docbook-xsl-ns
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://wiki.github.com/joelthelion/autojump/
 Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
 Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git
 
 Package: autojump
 Architecture: all
-Depends: ${misc:Depends}, python
+Depends: ${misc:Depends}, python3
 Enhances: bash, zsh, zsh-beta
 Description: shell extension to jump to frequently used directories
- autojump provides a faster way to navigate your filesystem, with a
+ autojump provides is a faster way to navigate your filesystem, with a
  "cd command that learns".
  .
  It works by maintaining a database of the directories you use the most from
