## autojump 18

=== debian/changelog ===
autojump (18-1) unstable; urgency=low

  * New upstream release.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 10 Dec 2011 23:41:06 +0100
