## autojump 20

=== debian/changelog ===
autojump (20-2) unstable; urgency=low

  * debian/control: make autojump depend on Python 3.2+, where the module
    argparse was introduced. (Closes: #673008)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 26 May 2012 09:38:48 +0200

autojump (20-1) unstable; urgency=low

  * New upstream release.
  * debian/autojump.links: link autojump to /usr/share/autojump where it is
    used as a module imported by jumpapplet.
  * debian/patches:
     + jumpapplet-include-functions.patch: removed, remplaced by a simpler
       solution than copying functions from autojump to jumpapplet.
     + jumpapplet-import-path.patch: import autojump from jumpapplet using a
       full path.
     + man-source.patch: updated, the manpage now being written in Markdown
       and compiled with Pandoc.
     + fix-manpage.patch: fix the buggy manpage produced by Pandoc.
     + move-to-usrshare.patch: refreshed.
     + use-python3.patch: refreshed.
  * debian/copyright:
     + updated copyright date (to 2012).
     + updated to released format.
  * debian/autojump.docs: README.rst replaced by README.md.
  * debian/control:
     + update Standards-Version (no change required).
     + correct a typo and indicate that the user has to source autojump to be
       able to use it. (Closes: #649580)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 14 Apr 2012 13:59:47 +0200
