=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), xsltproc, docbook-xsl-ns
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://wiki.github.com/joelthelion/autojump/
 Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
 Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git
 
 Package: autojump
 Architecture: all
-Depends: ${misc:Depends}, python3
+Depends: ${misc:Depends}, python3 (>= 3.2)
 Enhances: bash, zsh, zsh-beta
 Description: shell extension to jump to frequently used directories
- autojump provides is a faster way to navigate your filesystem, with a
+ autojump provides a faster way to navigate your filesystem, with a
  "cd command that learns".
  .
  It works by maintaining a database of the directories you use the most from
  the command line, and allows you to "jump" to frequently used directories by
  typing only a small pattern.
+ .
+ To use autojump, you need to configure your shell to source
+ /usr/share/autojump/autojump.sh on startup.
 
 Package: jumpapplet
 Architecture: all
