=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,6 @@
 %:
 	dh  $@
 
-override_dh_auto_install:
-	chmod -x autojump.sh
-	chmod -x autojump.zsh
-
 override_dh_auto_build:
 	xsltproc --nonet --novalid -o debian/ \
 	    /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl \
@@ -23,7 +19,5 @@
 	dh_auto_build
 
 override_dh_auto_clean:
-	chmod +x autojump.sh
-	chmod +x autojump.zsh
 	rm -f debian/jumpapplet.1
 	dh_auto_clean
