=== debian/watch ===
version=3

https://github.com/joelthelion/autojump/downloads (?:.*/)?autojump_v(.*)\.tar\.gz
