## autojump 21.6.9

=== debian/changelog ===
autojump (21.6.9-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
     - fix-arbitrary-code-flaw.patch: removed, part of that upstream release.
     - fix-dict-bug.patch: removed, part of that upstream release.
     - fix-manpage.patch: removed, no longer needed.
     - runtests-shebang.patch, fix-tests.patch: removed as the tests no longer
       exist.
     - remove-makefile-test.patch: remove references to the removed tests in
       the makefile so it can be built.
     - man-source.patch, move-to-usrshare.patch: refresh.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 15 Aug 2013 15:56:12 +0200

autojump (21.5.1-2) experimental; urgency=low

  * debian/patches: new patches
     + fix-arbitrary-code-flaw.patch: pick a fix for an arbitrary code
       execution flaw. (Closes: #706252) (CVE-2013-2012)
     + fix-dict-bug.patch: fix a bug that rendered the --purge option
       unusable. (Closes: #705516)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 28 Apr 2013 20:21:34 +0200

autojump (21.5.1-1) experimental; urgency=low

  * New upstream release. (Closes: #704660)
  * debian/control:
     + remove the jumpapplet package, dropped by upstream.
     + remove the DM-Upload-Allowed field, deprecated and no longer useful for
       this package anyway.
     + update Standards-Version (required removing the DM-Upload-Allowed from
       debian/control).
  * debian/rules:
     + avoid running upstream's Makefile.
     + stop building jumpapplet's man page which no longer exists.
  * debian/copyright:
     + update with new upstream author.
     + removes the entry related to jumpapplet, which no longer exists.
  * debian/patches:
     + jumpapplet-*.patch: removed, no longer relevant with jumpapplet
       removed.
     + *.patch: refresh.
     + runtests-shebang.patch: correct runtests.py's shebang.
     + fix-tests.patch: fix the test suite that was not fully
       adapted for the new logarithmic growth model.
     + move-to-usrshare.patch: update header (add Forwarded: not-needed).
     + man-source.patch: update header (add Forwarded: not-needed).
  * debian/autojump.install: update for new upstream paths (bin/ and docs/).
  * debian/watch: use GitHub automatic tarballs from Git tags.
  * debian/jumpapplet.*: removed, as jumpapplet no longer exists.
  * debian/autojump.links: removed, no longer needed with jumpapplet removed.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 08 Apr 2013 23:57:51 +0200
