=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: shells
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), xsltproc, docbook-xsl-ns
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.github.com/joelthelion/autojump/
 Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
 Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git
@@ -23,12 +22,3 @@
  .
  To use autojump, you need to configure your shell to source
  /usr/share/autojump/autojump.sh on startup.
-
-Package: jumpapplet
-Architecture: all
-Depends: ${misc:Depends}, python, python-gtk2, autojump
-Section: x11
-Description: autojump notification icon, to jump to frequently used directories
- jumpapplet is an applet that provides a notification icon based on autojump.
- It allows you to open a shell or a file manager window for frequently used
- directories.
