=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,9 @@
 	dh  $@
 
 override_dh_auto_build:
-	xsltproc --nonet --novalid -o debian/ \
-	    /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl \
-	    debian/jumpapplet.1.xml
-	dh_auto_build
 
 override_dh_auto_clean:
-	rm -f debian/jumpapplet.1
+	rm -f tests/autojump.pyc
 	dh_auto_clean
+
+override_dh_auto_install:
