=== debian/watch ===
version=3

http://github.com/joelthelion/autojump/tags .*/release-v(.*)\.tar\.gz
