## autojump 21.7.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 VERSION = $(shell grep -oE "[0-9]+\.[0-9]+\.[0-9]+" bin/autojump)
 TAGNAME = release-v$(VERSION)
 
-.PHONY: docs install uninstall tar test
+.PHONY: docs install uninstall tar
 
 install:
 	install.sh
@@ -13,7 +13,7 @@
 	pandoc -s -w man docs/manpage_header.md docs/header.md docs/body.md -o docs/autojump.1
 	pandoc -s -w markdown docs/header.md docs/install.md docs/development.md docs/body.md -o README.md
 
-release: docs test
+release: docs
 	# Check for tag existence
 	# git describe release-$(VERSION) 2>&1 >/dev/null || exit 1
 
@@ -34,6 +34,3 @@
 	# Create tagged archive
 	git archive --format=tar --prefix autojump_v$(VERSION)/ $(TAGNAME) | gzip > autojump_v$(VERSION).tar.gz
 	sha1sum autojump_v$(VERSION).tar.gz
-
-test:
-	@tests/runtests.py
