=== debian/changelog ===
autojump (21.7.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/autojump.install: install the Fish shell plugin.
  * debian/control:
     - Enhances fish.
     - update Standards-Version to 3.9.5 (no change needed).
  * debian/patches/remove-makefile-test.patch: remove, applied upstream.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 Jun 2014 15:35:26 +0200
