=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 7.0.50~), xsltproc, docbook-xsl-ns
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.github.com/joelthelion/autojump/
 Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
 Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git
@@ -11,7 +11,7 @@
 Package: autojump
 Architecture: all
 Depends: ${misc:Depends}, python3 (>= 3.2)
-Enhances: bash, zsh, zsh-beta
+Enhances: bash, zsh, zsh-beta, fish
 Description: shell extension to jump to frequently used directories
  autojump provides a faster way to navigate your filesystem, with a
  "cd command that learns".
