## autojump 22.2.4

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,20 @@
 VERSION = $(shell grep -oE "[0-9]+\.[0-9]+\.[0-9]+" bin/autojump)
 TAGNAME = release-v$(VERSION)
 
-.PHONY: docs install uninstall tar
+.PHONY: docs install uninstall lint tar test
 
 install:
-	install.sh
+	./install.py
 
 uninstall:
-	uninstall.sh
+	./uninstall.py
 
 docs:
 	pandoc -s -w man docs/manpage_header.md docs/header.md docs/body.md -o docs/autojump.1
-	pandoc -s -w markdown docs/header.md docs/install.md docs/development.md docs/body.md -o README.md
+	pandoc -s -w markdown docs/header.md docs/install.md docs/body.md -o README.md
+
+lint:
+	@flake8 ./ --config=tox.ini
 
 release: docs
 	# Check for tag existence
@@ -34,3 +37,7 @@
 	# Create tagged archive
 	git archive --format=tar --prefix autojump_v$(VERSION)/ $(TAGNAME) | gzip > autojump_v$(VERSION).tar.gz
 	sha1sum autojump_v$(VERSION).tar.gz
+
+test: lint
+	@find . -type f -iname "*.pyc" -delete
+	tox
