=== debian/changelog ===
autojump (22.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Upstream developer changed, and so did the project website.
  * debian/control:
     - update Homepage to new website.
     - update Build-Depends:
        + no longer need to build jumpapplet's manpage from DocBook.
        + use dh_python.
     - update Enhances:
        + only Bash >= 4.0 is supported).
        + add Fish which is now supported.
        + remove old package zsh-beta which no longer exists.
          (Closes: #785361)
     - update Standards-Version to 3.9.6 (no change needed).
  * debian/watch: update to new website.
  * debian/copyright: update dates.
  * debian/patches: refresh (adaptations were needed, but no semantic change).
  * debian/rules:
     - disable automatic test, which always tries to download dependencies
       even if they are already present, which fails without a connection to
       the Internet.
     - disable dh_pysupport, which would install maintainer script to
       byte-compile modules for Python 2.7, which is useless since autojump is
       run with Python 3.
     - use dh_python3.
     - add comments to explain that automatic build and install are disabled
       and files are manually installed with dh_install instead.
  * debian/autojump.install:
     - install Python libraries to /usr/share/autojump.
     - install autojump to /usr/share/autojump.
  * debian/autojump.links:
     - make /usr/bin/autojump a symlink to /usr/share/autojump/autojump
       (this solves the library import path problem).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 24 Jul 2015 11:04:29 +0200
