=== debian/control ===
--- 
+++ 
@@ -2,16 +2,22 @@
 Section: shells
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 7.0.50~), xsltproc, docbook-xsl-ns
-Standards-Version: 3.9.5
-Homepage: http://wiki.github.com/joelthelion/autojump/
+Build-Depends:
+    debhelper (>= 7.0.50~),
+    dh-python,
+    python3
+Standards-Version: 3.9.6
+Homepage: https://github.com/wting/autojump
 Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
 Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git
 
 Package: autojump
 Architecture: all
-Depends: ${misc:Depends}, python3 (>= 3.2)
-Enhances: bash, zsh, zsh-beta, fish
+Depends:
+    ${misc:Depends},
+    ${python3:Depends},
+    python3 (>= 3.2)
+Enhances: bash (>= 4.0), zsh, fish, tcsh
 Description: shell extension to jump to frequently used directories
  autojump provides a faster way to navigate your filesystem, with a
  "cd command that learns".
