=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,22 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh  --with python3 $@
 
+# We are manually installing files, as the upstream install.py would put
+# everythin in /usr/bin
 override_dh_auto_build:
 
-override_dh_auto_clean:
-	rm -f tests/autojump.pyc
-	dh_auto_clean
+# We are manually installing files, as the upstream install.py would put
+# everythin in /usr/bin
+override_dh_auto_install:
 
-override_dh_auto_install:
+# Disable automatic test, as it will always try to download things like
+# flake8, even if they are installed, which will fail without access to the
+# Internet
+override_dh_auto_test:
+
+# Disable dh_pysupport, which incorrectly installs a maintainer script to
+# byte-compile modules for Python 2.7, while this application will run with
+# Python 3.
+override_dh_pysupport:
