=== debian/watch ===
version=3

https://github.com/wting/autojump/releases .*/release-v(.*)\.tar\.gz
