## autojump 22.3.4

=== debian/changelog ===
autojump (22.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
     - switch Vcs-* URLs to HTTPS.
     - update Standards-Version to 3.9.8 (no change needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 23 Jul 2016 19:08:37 +0200

autojump (22.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
     - update Standards-Version (no change needed).
     - build-depend on debhelper >= 9.
  * debian/compat: change to recommended compatibility level 9.
  * debian/rules: correct the position of dh's --with option, after the
    commands.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 31 Mar 2016 13:44:17 +0200
