## autojump 22.5.0

=== debian/changelog ===
autojump (22.5.0-2) unstable; urgency=medium

  * debian/autojump.install: install the Zsh completion file to
    /usr/share/zsh/vendor-completions. (Closes: #843580)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 24 Nov 2016 11:26:43 +0100

autojump (22.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: switch to version 4 and use substitutions to make it more
    generic.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 09 Oct 2016 17:55:48 +0200
