=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends:
-    debhelper (>= 7.0.50~),
+    debhelper (>= 9),
     dh-python,
     python3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/wting/autojump
-Vcs-Git: git://git.ortolo.eu/pkg-autojump.git
-Vcs-Browser: http://git.ortolo.eu/pkg-autojump.git
+Vcs-Git: https://git.ortolo.eu/pkg-autojump.git
+Vcs-Browser: https://git.ortolo.eu/pkg-autojump.git
 
 Package: autojump
 Architecture: all
