=== debian/changelog ===
autojump (22.5.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:07:06 +0100

autojump (22.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update Standards-Version to 4.1.4.
    - switch to debhelper level 11.
  * debian/copyright: switch format URL to HTTPS.
  * debian/upstream/metadata: add an upstream metadata file.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 09 Jun 2018 18:03:29 +0200
