=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends:
-    debhelper (>= 9),
+    debhelper (>= 11),
     dh-python,
     python3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/wting/autojump
 Vcs-Git: https://git.ortolo.eu/pkg-autojump.git
 Vcs-Browser: https://git.ortolo.eu/pkg-autojump.git
