=== debian/watch ===
version=4

https://github.com/wting/@PACKAGE@/releases .*/release-v@ANY_VERSION@@ARCHIVE_EXT@
